@charset "utf-8";

/* =================================================
	#sitemap
================================================= */
/* #sidebar
----------------------- */
#sitemap #sidebar .sec_sidebar .sidebar_title {
	background-image:url(../images/sidebar_title_sitemap.png);
/* sidebar_title img + 15px */
	height:127px;
}

/* =================================================
	#sitemap_top
================================================= */
#main {
    float: none;
    width: 960px;
}

#sitemap #sec_sitemap h2 {
	margin:0 auto 40px;
	text-align:center;
}

#sitemap #sec_sitemap h2 strong {
	position:relative;
	display:block;
	margin:0 auto 20px;
	width:607px;
	height:77px;
	background:url(../images/mv_title_top01.png) no-repeat center top;
	text-indent:-9999px;
}

#sitemap #sec_sitemap .inner {
	overflow:hidden;
	margin:0 -15px -20px;
}

#sitemap #sec_sitemap h2 {
	margin:0 auto 40px;
	text-align:center;
}

#sitemap #sec_sitemap h2 strong {
	position:relative;
	display:block;
	margin:0 0 20px 70px;
	width:609px;
	height:86px;
	background:url(../images/mv_title_transportation01.png) no-repeat center top;
	text-indent:-9999px;
}

#sitemap #sec_sitemap h2.sec_sub_title01 {
	margin: 0 0 20px 0;
	text-align: left;
}

#sitemap #sec_sitemap .inner {
	margin-bottom: 20px;
	/*width: 750px;*/
}

#sitemap #sec_sitemap .inner dl.sm_list {
	display: block;
	float: left;
	margin: 0 0 15px 30px;
	width: 45%;
}


#sitemap #sec_sitemap .inner h3 {
	margin: 0 320px 0 0;
	font-size: 2em;
}

#sitemap #sec_sitemap .inner p {
	margin: 15px 320px 0 0;
}

#sitemap #sec_sitemap .inner ul {
	margin: 15px 320px 0 0;
	padding: 10px 15px;
	border: 1px solid #BABABA;
	background: #FFFFDE;
	border-radius: 3px;
}

#sitemap #sec_sitemap .inner ul li {
	list-style: disc;
	list-style-position: outside;
	margin-left: 25px;
}



#sitemap #sec_sitemap .inner dl.sm_list02 {
	clear: both;
	margin: 0px 7px 4px;
}

#sitemap #sec_sitemap .inner dl dt {
	padding-bottom: 3px;
}

#sitemap #sec_sitemap .inner dl.sm_list dd {
	margin-bottom: 3px;
}

#sitemap #sec_sitemap .inner .list_float {
	float: left;
	width: 47%
}

#sitemap #sec_sitemap .inner dl.news_bloc {
	display: block;
	float: left;
	margin: 0 0 15px 30px;
}